[Common]
CompanyName=北京我知科技有限公司
ProductName=Wiz企业版
InnerProductName=Wiz
Home=http://localhost:8800/
API=http://v2.wiz.cn/
UIExcludes=None
EnterpriseLogin=0
[Sync]
http=http://localhost:8800/wiz/xmlrpc
https=https://localhost:8800/wiz/xmlrpc
